.portlet-configuration .lfr-panel-content {
	padding: 0 1em;
}

.portlet-configuration fieldset.rows-container {
	border: none;
	margin-top: 0;
}

.portlet-configuration .editing-disabled dt {
	color: #999999;
	float: left;
	font-weight: bold;
	width: 220px;
}

.portlet-configuration .lfr-form-row .aui-field {
	margin-left: 2em;
}

.portlet-configuration .lfr-form-row .aui-field.optional-control {
	margin: 1.3em;
}

.portlet-configuration .lfr-form-row .aui-field.options, .portlet-configuration .lfr-form-row .validation .aui-field {
	clear: both;
	display: block;
}

.portlet-configuration .lfr-form-row .field-title {
	color: #000;
	font-size: 120%;
	font-weight: bold;
	padding: 3px;
}

.portlet-configuration .syntax-help {
	margin: 2em 0 0 2em;
}

.portlet-configuration .validation {
	clear: left;
}

.portlet-configuration .label-name .aui-field-wrapper-content {
	margin-top: 0;
}

.portlet-configuration .label-name input, .portlet-configuration .options input {
	width: 200px;
}

.portlet-configuration .optional-control span.aui-field-element {
	width: auto;
}

.portlet-configuration .aui-field.optional-control {
	float: right;
}

.portlet-configuration .max-files {
	width: 60%;
	clear: left;
}

.portlet-configuration .max-files label {
	width: auto;
}

.portlet-configuration .max-files input#_86_maxFiles {
	width: 50px !important;
	background: #fff !important;
}

.web-form-portlet .self-made .aui-field-input-text.aui-field-input {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	width: auto;
}

.web-form-portlet .self-made .aui-field-input-text.aui-field-input span{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	width: auto;
}
.web-form-portlet .self-made .aui-field-input-text.aui-field-input span {
  padding-left: 3px;
}

.web-form-portlet .upload-list {
	margin-left: 26.5%;
}

.web-form-portlet .delete-button {
	padding:3px;
	margin-bottom:5px;
}

.web-form-portlet span.aui-field-element  input[disabled] {
    background: grey !important;
    color: white;
    text-align: right;
}


.web-form-portlet span.displaywebcontent{
	width: 100%;
}
.web-form-portlet span.displaywebcontent label{
	width: 21%;
}

.web-form-portlet Div.webcontentoptions Span.aui-field-choice Span.aui-field-label-right{
	Width: 3%;
}

.web-form-portlet Div.webcontentoptions Span.aui-field-choice .aui-field-content {
    Margin: 10px 0 10px 26.5% !important;
}


.web-form-portlet Div.webcontentoptions label{
	line-height: 16px;
}

.portlet-configuration Div.webcontentoptions Span.aui-field-element Input {
	Background-color: #fff !important;
}

.portlet-configuration Div.webcontentoptions Span.aui-field-text{
	Margin-left: 0;
}

.web-form-portlet Div.webcontentoptions Span.aui-field-choice Input[type="radio"], span.aui-field-choice input.aui-field-input-choice[type="radio"]{
	Margin-top: 0px !important;
}

/* Ajuste checkbox */
.web-form-portlet div.check span.aui-field-label-right{
	float: left;
	width: 2%;
	margin-right: 1.5%;
}

.web-form-portlet div.check .aui-field-input-choice {margin-top:0px;}


/* Ajuste webcontent con display checkbox con label muy larga */
.aui-field-choice .aui-field-content:after, .aui-field-choice .aui-button-holder:after {
    clear: none;
}

/* Añadir padding-bottom de 5px para los campos del formulario te tipo SELECT-WEB, cuando se muestran como RadioButton. */
.web-form-portlet Div.webcontentoptions Div.aui-field-wrapper-content{
	padding-bottom:5px;
}

/*Dejar el mismo tamaño de texto para todo el formulario (tamaño por defecto de texto en el portal), tanto para labels de columna izquierda como para campos de entrada de texto como para textos en radiobutton en columna derecha */
.web-form-portlet label, .web-form-portlet select{
	font-size: 100% !important;
}

/* Separar captcha */
.web-form-portlet Div.captcha{
	padding-bottom:20px;
	display: inline-block;
}

/*Ajustes campos option*/

div.radio2 div.aui-field-wrapper-content > div{
	margin-left: 26.5%;
}

div.aui-field-wrapper-content  span.aui-field-choice label.aui-choice-label{
	margin-left: -71%;
	padding-left: 4%;
}

div.aui-field-wrapper-content  span.aui-field-choice:nth-child(2) label.aui-choice-label{
    margin-left: -71%;
    padding-left: 4%;
}

@media(max-width: 768px){

	div.aui-field-wrapper-content  span.aui-field-choice label.aui-choice-label{
	  margin-left: -68%;
    }

    div.aui-field-wrapper-content  span.aui-field-choice:nth-child(2) label.aui-choice-label{
      margin-left: -68%;
    }
}

div.webcontentoptions div.aui-field-wrapper-content span.aui-field-choice:not(:nth-child(2)) span{
	padding-left: 0% !important;
}

div.webcontentoptions div.aui-field-wrapper-content span.aui-field-choice label.aui-choice-label{
	margin-left: 0% !important;
}

div.webcontentoptions div.aui-field-wrapper-content span.aui-field-choice:nth-child(2) label.aui-choice-label{
    margin-left: 0% !important;
}
/*Fin Ajustes campos option*/
